Subject: Ticket Assigned - School bag defect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 23 Oct 2022 21:05:23 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  School bag defect Good evening,

I ordered a school backpack set for my son on 7th August 2022. He started using it on September 5th. After one month only, the bag got ripped and worn although it has one year warranty.
I took the bag to Dubai hills mall branch, but they couldn’t help me. I want to exchange the bag or get a refund as it didn’t stand for even one half term. I attached some pictures for the backpack.
Order number  9581260244.

Regards,

Sally

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5042113